﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Entities.SQLuedoDB
{
    public class BlackListEntity
    {
        [Key]
        public string Email { get; set; }
        public DateOnly ExpirationDate { get; set; }
        public BlackListEntity() { }
        public BlackListEntity(string email, DateOnly expirationDate)
        {
            Email = email;
            ExpirationDate = expirationDate;
        }
    }
}
