﻿using Model.DTO;

namespace Services
{
    public interface IDataService
    {
        public IEnumerable<UserDTO> GetUsers(int page, int number);
        public UserDTO GetUserById(int id);
        public UserDTO GetUserByUsername(string username);
        public IEnumerable<InquiryDTO> GetInquiries();

    }
}
