﻿namespace Entities.SQLuedoDB
{
    public class ParagraphEntity
    {
        public int Id { get; set; }
        public string Title { get; set; }
        public string Content { get; set; }
        public string Info { get; set; }
        public string Query { get; set; }
        public string Comment { get; set; }

        public ParagraphEntity() { }


        public ParagraphEntity(int id)
        {
            Id = id;
        }

        public ParagraphEntity(int id, string title, string content, string info, string query, string comment)
        {
            Id = id;
            Title = title;
            Content = content;
            Info = info;
            Query = query;
            Comment = comment;
        }
        public ParagraphEntity(string title, string content, string info, string query, string comment)
        {
            Title = title;
            Content = content;
            Info = info;
            Query = query;
            Comment = comment;
        }
    }
}