﻿using DbContextLib;
using Model.DTO;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Model.Mappers;
using Model.Business;

namespace Services
{
    public class UserDataService : IDataService
    {
        private UserDbContext DbContext { get; set; }
        public UserDataService(UserDbContext context) 
        {
            DbContext = context;
            context.Database.EnsureCreated();
        }
        public IEnumerable<InquiryDTO> GetInquiries()
        {
            throw new NotImplementedException();
        }

        public UserDTO GetUserById(int id)
        {
            throw new NotImplementedException();
        }

        public UserDTO GetUserByUsername(string username)
        {
            throw new NotImplementedException();
        }

        public IEnumerable<UserDTO> GetUsers(int page, int number)
        {
            return DbContext.Users.Skip((page - 1) * number).Take(number).ToList().Select(u => u.FromEntityToModel().FromModelToDTO());
        }
    }
}
